﻿@charset "UTF-8";
:root {
  --imgpath: "/img/usr/";
  --notification-height: 34px;
  --scroll-x: 0;
  --scroll-y: 0;
  --header-height: 155px;
  --header-shrinkheight: 90px;
  --sp-header-height: 143px;
  --sp-header-shrinkheight: 72px;
  --sp-notification-height: 0;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

.u-hide {
  display: none;
}

[data-browse-mode=P] .u-sp {
  display: none;
}

[data-browse-mode=S] .u-pc {
  display: none;
}

.u-align-left {
  text-align: left !important;
}
.u-align-center {
  text-align: center !important;
}
.u-align-right {
  text-align: right !important;
}

/* stylelint-disable no-invalid-position-at-import-rule */
/* --------------------
  ヘッダー
-------------------- */
.fixed_header {
  min-width: 1455px;
}

#header a:hover {
  text-decoration: none;
}
#header #headerTop {
  background-color: #f5f5f5;
}
#header .headertop_inner_ {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: block;
  width: 100%;
  max-width: 1455px;
  padding: 0;
}
#header .headertop_inner_ .notification {
  padding: 8px 20px;
  color: #bd0000;
  text-align: center;
}
#header .headermid_inner_ {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  max-width: 1455px;
  padding: 24px 20px 22px;
}
#header .headermid_inner_ .sitelogo_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header .headermid_inner_ .sitelogo_ img {
  width: 184px;
}
#header .headermid_inner_ .sitelogo_ p {
  font-weight: 500;
}
#header .headermid_inner_ .headermid_nav_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#header .headermid_inner_ .headermid_nav_ .header_account_ {
  font-size: 12px;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ li a {
  display: block;
  padding-top: 33px;
  font-size: 10px;
  font-weight: 500;
  line-height: 1.4;
  color: #222;
  text-decoration: none;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ li a.is-guide {
  background: url("../../img/usr/icon/icn-guide.png") no-repeat top center/28px;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ li a.is-matching {
  background: url("../../img/usr/icon/icn-matching.png") no-repeat top center/29px;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ li a.is-partsstore {
  background: url("../../img/usr/icon/icn-partsstore.png") no-repeat top center/29px;
}
#header .headermid_inner_ .headermid_nav_ .header_buttons_ li a.is-alpine {
  background: url("../../img/usr/icon/icn-alpine.png") no-repeat top center/29px;
}
#header #headerBottom {
  background-color: #466cba;
}
#header #headerBottom .headerbottom_inner_ {
  display: block;
  max-width: 1455px;
}
#header #headerBottom .headerbottom_inner_ #globalnav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  border-left: 1px solid #7d99cf;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li:last-child {
  border-right: 1px solid #7d99cf;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > .block-gnav--item-link,
#header #headerBottom .headerbottom_inner_ #globalnav > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 10px;
  font-size: 14px;
  line-height: 1.2;
  text-align: left;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > .block-gnav--item-link small,
#header #headerBottom .headerbottom_inner_ #globalnav > li > a small {
  display: block;
  font-size: 12px;
  font-weight: 400;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li > .block-gnav--item-link::before,
#header #headerBottom .headerbottom_inner_ #globalnav > li > a::before {
  width: 22px;
  height: 28px;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_goodssearch span::before {
  background: url("../../img/usr/icon/icn-search.png") no-repeat top center/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_quickorder a::before {
  background: url("../../img/usr/icon/icn-quickorder.png") no-repeat top center/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_bulk a::before {
  background: url("../../img/usr/icon/icn-bulk.png") no-repeat top center/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_mypage a::before {
  background: url("../../img/usr/icon/icn-mypage.png") no-repeat top center/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_history a::before {
  background: url("../../img/usr/icon/icn-history.png") no-repeat top center/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_bookmark a::before {
  background: url("../../img/usr/icon/icn-fav.png") no-repeat 50% 50%/100% auto;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_cart {
  background-color: #039;
}
#header #headerBottom .headerbottom_inner_ #globalnav > li#gnav_cart a::before {
  width: 23px;
  background: url("../../img/usr/icon/icn-cart.png") no-repeat 50% 50%/100% auto;
}
#header #headerBottom .block-gnav-menu .block-gnav-menu--bg {
  top: calc(var(--header-height, 155px) + var(--notification-height, 40px));
}
#header #headerBottom .block-gnav-menu .block-gnav-menu--frame {
  padding-top: 20px;
}

/* --------------------
  フッター
-------------------- */
#footer {
  min-width: 1455px;
  padding: 0;
  background-color: transparent;
}
#footer .footer {
  background-color: #f5f5f5;
}
#footer .footer a {
  color: #222;
  text-decoration: none;
}
#footer .footer__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 120px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1455px;
  padding: 48px 0;
  margin: 0 auto;
}
#footer .footer .footer__pagetop {
  position: absolute;
  top: -40px;
  right: 0;
  width: 40px;
  height: 40px;
  padding: 0;
  cursor: pointer;
  background-color: #f5f5f5;
  border: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
#footer .footer .footer__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer .footer .footer__logo img {
  width: 184px;
}
#footer .footer .footer__logo p {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
}
#footer .footer .footer__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0 120px;
  text-align: left;
}
#footer .footer .footer__nav dl dt {
  margin-bottom: 8px;
  font-size: 13px;
  font-weight: 500;
}
#footer .footer .footer__nav dl dd ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 40px;
  max-height: 140px;
}
#footer .footer .footer__nav dl dd ul li a {
  padding-left: 9px;
  font-size: 13px;
  line-height: 1.4;
  background: url("../../img/usr/icon/icn-arrow-s.png") no-repeat left center/5px auto;
}
#footer .footer .footer__nav dl dd a[target=_blank]::after {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-top: -3px;
  margin-left: 4px;
  vertical-align: middle;
  content: "";
  background: url("../../img/usr/icon/icn-blank.png") no-repeat left center/contain;
}
#footer .footer .footer__nav dl dd p {
  margin-top: 8px;
  font-size: 13px;
  line-height: 1;
}
#footer .footer .footer__nav dl dd p + p {
  margin-top: 10px;
}
#footer .footer .footer__nav dl dd p a {
  position: relative;
  display: inline-block;
  min-height: 20px;
  padding-left: 28px;
  line-height: 1.4;
  vertical-align: top;
  mix-blend-mode: darken;
}
#footer .footer .footer__nav dl dd p a::before {
  position: absolute;
  top: 50%;
  left: 0;
  display: block;
  width: 20px;
  height: 20px;
  content: "";
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#footer .footer .footer__nav dl dd p a.is-matching::before {
  background: url("../../img/usr/icon/icn-matching.png") no-repeat left center/20px;
  mix-blend-mode: darken;
}
#footer .footer .footer__nav dl dd p a.is-partsstore::before {
  background: url("../../img/usr/icon/icn-partsstore.png") no-repeat left center/20px;
  mix-blend-mode: darken;
}
#footer .footer .footer__nav dl dd p a.is-alpine::before {
  background: url("../../img/usr/icon/icn-alpine.png") no-repeat left center/20px;
  mix-blend-mode: darken;
}
#footer #copyright {
  padding: 12px;
  font-size: 12px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
  background-color: #222;
}

/* stylelint-enable no-invalid-position-at-import-rule */
.btn_more_ {
  margin-top: 56px;
  text-align: center;
}
.btn_more_:not(:last-child) {
  margin-bottom: 30px;
}
.btn_more_ a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  width: 339px;
  max-width: 100%;
  padding: 16px 40px;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.4;
  color: #fff;
  text-decoration: none;
  background: #222 url("../../img/usr/icon/icn-arrow_wh.png") calc(100% - 26px) center/8px no-repeat;
}

div.StyleP_Item_ .block-goods-list-favorite .btn-add-bookmark {
  top: 10px;
  right: 10px;
  width: 35px;
  height: 35px;
  background: #fff url("../../img/usr/icon/icon_add_bookmark.png") no-repeat center center/15px;
}
div.StyleP_Item_ .block-goods-list-favorite .btn-add-bookmark.btn-registed-bookmark {
  top: 10px;
  right: 10px;
  width: 35px;
  height: 35px;
  background: #222 url("../../img/usr/icon/icon_registed_white_bookmark.png") no-repeat center center/15px;
}